body {
    background-color: #fffffe;
    color: #1E1E1E;
    font-family: 'Ubuntu', sans-serif;
    font-size: 1.125rem;
    font-weight: 300;
    margin: 0;
}

img {
    display: block;
    max-width: 100%;
}

/* =================
Typography
================= */

h1,
h2,
h3 {
    margin: 0;
}

h1 {
    font-size: 2rem;
    margin: 0;
}

.article-title {
    font-size: 1.5rem;
}

.article-read-more {
    color: #1792d2;
    font-size: .875rem;
    font-weight: 700;
    text-decoration: none;
}

.subtitle {
    font-weight: 700;
    margin: 0;
}

.title a {
    color: #1E1E1E;
    text-decoration: none;
}

.subtitle a {
    color: #FFE300;
}


/* =================
Layout
================= */

header {
    /* background: #09543d; */
    background: #f9f9fb;
    margin: 0 0 2em 0;
    padding: 2em 0;
    text-align: center;
}

.container {
    margin: 0 auto;
    max-width: 900px;
    width: 90%;
}

.container-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

footer {
    background:#f9f9fb;
    padding: 0.5em 0;
    text-align: center;
}

@media (min-width: 675px) {
    main {
        width: 75%;
    }

    aside {
        margin-left: 1em;
        min-width: 200px;
        width: 20%;
    }

    .container-flex {
        flex-direction: row;
    }
}

/* navigation */

nav a {
    color: #1e1e1e;
    font-weight: 700;
    padding: .25em 0;
    text-decoration: none;
}

nav a:hover {
    border-bottom: 2px solid #FFE300;
}

nav li {
    margin: 0 0 0.5em 2em;
}

.nav-ul {
    list-style: none;
    padding: 0;
}


.nav-ul-main {
    display: flex;
    justify-content: center;
}

.nav-ul-main .nav-li {
    margin: 0 0 0em 2em;
}

@media (max-width: 675px) {
    .nav-ul {
        flex-direction: column;
    }

    .nav-li {
        margin: .5em 0;
    }
}

/* articles */

.article-featured {
    border-bottom: #707070 1px solid;
    margin: 0 0 2em 0;
    padding: 0 0 2em 0;
}

.article-recent {
    display: flex;
    flex-direction: column;
    margin: 0 0 2em 0;
}

@media (min-width: 675px) {
    .article-featured {
        display: flex;
        flex-direction: column;
    }
    
    .article-image {
        object-fit: cover;
        order: -1;
        min-height: 250px;
        width: 100%;
    }

    .article-recent {
        flex-direction: row;
        justify-content: space-between;
    }

    .article-recent-main {
        order: 1;
        width: 65% ;
    }

    .article-recent-secondary {
        order: 0;
        width: 30%;
    }
}
